Subject: Re: Silly week...
From: "Steve Bamford ARC" <[email-masked]>
To: Jörgen Toll <[email-masked]>
Date: Wed, 31 Dec 2003 03:01:07 -0800

MeldingHi Jorgen,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jörgen Toll 
  To: 'Steve Bamford' 
  Sent: Tuesday, December 30, 2003 1:49 PM
  Subject: Silly week...

  Hi Steve!
   
  I hope the holidays went well!
   
  I saw your plea for silly week...
  I only have something semi-silly. A Scale RC aircraft. ;-)
   
  Check here for the pics:
   
  http://home.online.no/~s-joetol/artimages/Tiger%20Moth/

  It's a 3-channel Radio Controlled Tiger Moth built from a kit by Falcon Models. 
  The wingspan is 60cm.
  Total weight 97g.
  Driven by an electric motor and Lithium Polymer batteries.
  Top speed: Brisk walking pace. :)
   
  Here's a thread I started at a RC website about my Moth. You can grab the text and layout from there if you like.
   
  http://www.radiocontrolzone.com/forums/showthread.php?s=b04aaadf68ce296f2a30465b044ca217&threadid=122352

  Maybe it's not silly enough for silly week... Your call! I just thought it might be useful as a filler if you don't get other articles.

  /Jorgen